<?xml version="1.0" encoding="UTF-8"?>

<a:amf xmlns:a="http://amf.openlib.org" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://amf.openlib.org http://amf.openlib.org/2001/amf.xsd">
 <a:text id="RePEc:aah:aarhec:1993-12" xmlns='http://amf.openlib.org'>
  <type>preprint</type>
  <title xml:lang='en'
  >The Effects of Additive Outliers on Tests for Unit Roots and Cointegration.</title>
  <keywords>econometrics ; economic models</keywords>
  <status>24 pages</status>
  <date event="created">1992</date>
  <hasauthor id='test:hasauthor_id'>
   <person id='test:franses_p_h' ref='test:franses_p_h_ref'>
    <name>Franses, P.H.</name>
   </person>
  </hasauthor>
  <hasauthor>
   <person>
    <name>Haldrup, N.</name>
   </person>
  </hasauthor>
 </a:text>
</a:amf>
